عرض القائمة · القيم — الخصائص والقيم
عرض تعريفات وقيم ميزات المنتج.
GET
/api/v1/features/{identity}/valuesطلب cURL
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url 'https://shop.onshopently.com/api/v1/features/example/values?limit=20' \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
الاستجابة
{
"data": [
{
"created_at": "2026-01-01T12:00:00Z",
"feature_id": "example",
"id": "example",
"number": "example",
"position": 1,
"updated_at": "2026-01-01T12:00:00Z",
"value": "example",
"version": 1
}
],
"meta": {
"locale": "en",
"market_code": "PL",
"market_id": "example",
"pagination": {
"has_more": false,
"limit": 20,
"next_cursor": null
},
"request_id": "example"
}
}
الصلاحيات المطلوبة
- المصادقة
- رمز الوصول
- متاح بدءًا من
- STANDARD
- صلاحية المفتاح
- عرض الميزات
catalog.feature:read